=== debian/control ===
Source: ros-indigo-jsk-recognition-msgs
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-jsk-footstep-msgs, ros-indigo-message-generation, ros-indigo-pcl-msgs, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Homepage: http://wiki.ros.org/jsk_recognition_msgs
Standards-Version: 3.9.2

Package: ros-indigo-jsk-recognition-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-jsk-footstep-msgs, ros-indigo-message-generation, ros-indigo-pcl-msgs, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Description: ROS messages for jsk_pcl_ros and jsk_perception.
